
Foreman - Refactor #11696

Remove dead validation code for checking uniqueness of interface and primary interface attributes

09/04/2015 07:11 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Network   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2671

  

Description

After primary interface was extracted, it's no longer needed to check for conflicts of interfaces vs primary interface (and it's actually

commented in code already)

Associated revisions

Revision 84f7fc68 - 09/04/2015 11:06 AM - Marek Hulán

Fixes #11696 - remove unused code

History

#1 - 09/04/2015 07:12 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2671 added

- Pull request deleted ()

#2 - 09/04/2015 12:02 PM - Marek Hulán

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 84f7fc68c4cbcbc31826025a16c1d302e424ac16.

#3 - 09/07/2015 02:59 AM - Dominic Cleal

- translation missing: en.field_release set to 63
